| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
suggest.php File Reference

## Functions
| suggest_init (&$a)
| suggest_aside (&$a)
| suggest_content (&$a)

## Function Documentation

suggest_aside | ( | & | $a | ) |

suggest_content | ( | & | $a | ) |

suggest_init | ( | & | $a | ) |